<?php
set_time_limit(0);
ini_set('memory_limit', '-1');
include("config.php");
include("functions.php");
error_reporting(E_ALL);
	$sqlres="SELECT * FROM settings_f WHERE id = 5";
	$queryres=mysqli_query($connect,$sqlres);
	$res_row = mysqli_fetch_array($queryres);
	if( $res_row["value"] == "0")  {
		$sqlupdate2 = "UPDATE settings_f SET value = '1' WHERE id =5";
		$resupdate2 = mysqli_query($connect,$sqlupdate2);
	}
